Egret社区

dragonbone 在mac 10.15不能运行

2019-10-16 10:32
12726
如题,新装了mac 10.15之后 龙骨就不能跑了。
分享到 :
0 人收藏

6 个回复

倒序浏览
shaoliufei  登堂入室 | 2019-10-17 12:12:17
+1 提示 应用程序描述符无效
Milhous  初学乍练 | 2019-10-17 12:38:49
在mac 10.15 无法安装dragonbones
张宇  官方团队 | 2019-10-17 14:40:11
支持10.15的龙骨已经发布了,在Launcher里可以更新新版本
totami  初学乍练 | 2019-10-17 16:27:34
+1 更新最新版后提示 应用程序描述符无效。而且无法卸载重装。
curypi  初学乍练 | 2019-11-13 14:43:42
张宇 发表于 2019-10-17 14:40
支持10.15的龙骨已经发布了,在Launcher里可以更新新版本

官方下载渠道并无上新5.6.3版本
已经更新到 mac 10.15 版本后本身就无法打开App,无法获取自动更新。设计师没有通过终端进行更新的技能谢谢!
另5.6.3版本在 mac 10.14.3 版本上亦无法正常打开。
xiaosun  登堂入室 | 2020-2-24 18:54:11
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

test808

登堂入室

积分: 14 帖子: 5 精华: 0

楼主热帖

小黑屋|京网文[2014]0791-191号|京ICP证150115号|Egret社区 ( 京ICP备14025619号 )

Powered by Discuz! X3.4 © 2001-2019 Comsenz Inc.

返回顶部